Bug 470011 - rpm installation from Firefox sometimes fails
rpm installation from Firefox sometimes fails
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-05 04:17 EST by Tomas Mraz
Modified: 2009-03-03 03:13 EST (History)
7 users (show)

See Also:
Fixed In Version: PackageKit-0.3.14-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-03 03:13:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2008-11-05 04:17:38 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Try to install a rpm from a web site. For example I've tried installing the adobe repo rpm adobe-release-i386.1.0-1.noarch.rpm.

Actual results:
After a series of dialogs with the last one being authorization (with password prompt) to install the package error dialog pops up with this message:
Method "installFiles" with signature "bas" on interface "org.freedesktop.PackageKit.Transaction" doesn't exist

Expected results:
Installed rpm.
Comment 1 Matěj Cepl 2008-11-05 04:22:36 EST
Possible duplicates of this bug are bug 466386, bug 467976, and bug 469950
Comment 2 Richard Hughes 2008-11-05 06:24:27 EST
Can you try http://koji.fedoraproject.org/koji/taskinfo?taskID=918023 please.
Comment 3 Bug Zapper 2008-11-25 23:48:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 4 iarly selbir 2009-03-02 18:50:28 EST
Just to keep alive.

If anyone won't reply in one month, I will have to close this bug.

Fedora Bugzappers volunteer triage team
Comment 5 iarly selbir 2009-03-02 19:36:13 EST
Sorry, please, disregard the 'will close...' part, I only want to keep alive
this bug.

Reporter, some feedback about?

Fedora Bugzappers volunteer triage team
Comment 6 Tomas Mraz 2009-03-03 03:13:53 EST
I think this is fixed now.

Note You need to log in before you can comment on or make changes to this bug.